.side_menu > .top_level_expanded {
  background-color: #fff6e0;
  }

button#rfq2 {
  padding: 15px 12px !important;
border: solid 1px transparent !important;
background: #c39b3c !important;
color: white !important;
font-size: 16px !important;
text-transform: uppercase !important;
border-radius: 5px !important;
width: 100% !important;
cursor: pointer !important;
  }

button#rfq2:hover {

background-color: #b28d34 !important;
    box-shadow: 4px 4px 6px #00000050 !important;
  }

.c-product-box__sku {
  font-weight: 800;
  }

.sub_level_menu > .sub_level {
  list-style-type: initial;
  }
.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
  }

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
  
.goldenbutton {
  display: inline-block;
    vertical-align: middle;
    font: inherit;
    text-align: center;
    margin: 0;
    cursor: pointer;
    padding: 15px;
    -webkit-transition: .33333s;
    transition: .33333s;
    border-radius: 5px;
    border: 0;
    font-size: 18px;
    font-size: 1.28571rem;
    line-height: 1.33333;
    color: #fff;
    background-color: #c39b3c;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    width: 100%;
  }

.goldenbutton:hover {
background-color: #b28d34;
  box-shadow: 4px 4px 6px #00000050;
  }

.quote-inline-paragraph {
  border-left: 3px solid rgb(207, 207, 207);
  padding-left: 5px;
  margin-left: 30px;
  text-align: justify;
  }

.smaller-h1 {
  font-size: 24px!important;
  }

.smaller-h2 {
  font-size: 20px;
  padding-top: 15px;
  }

.smaller-h3 {
  font-size: 18px;
  padding-top: 10px;
  }

.smaller-h3-padding-bottom {
  font-size: 18px;
  padding-bottom: 10px;
  }

.nohmargin {
  margin: 0px;
  }

.notexttransform {
text-transform: none;
}

@media only screen and (max-width: 976px) {
  .hidewidgetonmobile {
    display: none;
  }
}

